2005年1月18日

[vine-users:069791] Re: apt-get updateのエラー

FUKUHARA Makoto さんは書きました:
>
> ls -l /root/.gnupg/ /usr/lib/rpm/gnupg/
>
>の結果を見せていただけないでしょうか.
>
# ls -l /root/.gnupg/ /usr/lib/rpm/gnupg/
/bin/ls: /root/.gnupg/: そのようなファイルやディレクトリはありません
/usr/lib/rpm/gnupg/:
合計 60

-rw-r--r-- 1 root root 0 Jan 4 1990 pubring.gpg
-rw------- 1 root root 0 Jan 4 1990 secring.gpg
-rw-r--r-- 1 root root 52659 Oct 5 2004 vine-keyring.gpg
-rw-r--r-- 1 root root 295 Oct 5 2004 vine-keyring.gpg.sha1sum

# ls -l /usr/lib/rpm/gnupg/
合計 60
-rw-r--r-- 1 root root 0 Jan 4 1990 pubring.gpg
-rw------- 1 root root 0 Jan 4 1990 secring.gpg
-rw-r--r-- 1 root root 52659 Oct 5 2004 vine-keyring.gpg
-rw-r--r-- 1 root root 295 Oct 5 2004 vine-keyring.gpg.sha1sum
となりました。

>
>たとえば /etc/apt/sources.list を変えて masters ではなく
>ring mirror を使うようにしても同じでしょうか

村川さんの方法で回避できました。有難うございました。

村川 了 さんは書きました:
>昨日、うちのLibrettoを2.6から2.6.99経由で3.1にアップデートした際に
>同様なエラーメッセージにあいました。私の場合は、/etc/apt/source.list
>で、
>apt-get [vine] http://updates.vinelinux.org 3.1/$(ARCH) main ....
>の行の[vine]という文字を削除し、下記のような記述にすることによって
><修正後>
>apt-get http://updates.vinelinux.org 3.1/$(ARCH) main .....
>問題なくapt-get updateでエラーがでなくなりました。
>私の修正が正しいかどうかは不明ですが、私は、問題解決することができました。

大丈夫のようです。有難うございます。何ででしょう・・・・・

投稿者 xml-rpc : 2005年1月18日 22:03
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/11618
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。